Bug 117475 - [maintainer update] updated net/asterisk-app-notify that works with Asterisk 1.4
[maintainer update] updated net/asterisk-app-notify that works with Asterisk 1.4
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2007-10-25 08:50 UTC by mayo
Modified: 2008-02-07 17:20 UTC (History)
0 users

See Also:

file.diff (4.59 KB, patch)
2007-10-25 08:50 UTC, mayo
no flags Details | Diff
asterisk-app-notify.diff (5.39 KB, patch)
2007-11-07 06:35 UTC, mayo
no flags Details | Diff
file.dat (297 bytes, text/plain; charset=US-ASCII; format=flowed)
2007-11-07 06:35 UTC, mayo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description mayo 2007-10-25 08:50:00 UTC
Updated asterisk-app-notify port that will work with Asterisk 1.4.

Fix: Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 bsam 2007-11-06 10:00:15 UTC

Thanks for your efforts to create a good patch. Your work is
appreciated. Unfortunately the latest patch does not apply
cleanly (note those =20, =3D and other webisms).

Can you please try once more? Thanks!

Comment 2 mayo 2007-11-07 06:35:16 UTC

here is the patch again. Hopefully it makes it through with no  
encoding issues this time.

thank you very much,
Comment 3 Rong-En Fan freebsd_committer 2008-02-07 05:05:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 4 Rong-En Fan freebsd_committer 2008-02-07 17:18:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2008-02-07 17:18:52 UTC
rafan       2008-02-07 17:18:48 UTC

  FreeBSD ports repository

  Modified files:
    net/asterisk-app-notify Makefile distinfo pkg-message 
    net/asterisk-app-notify/files patch-Makefile 
  Added files:
    net/asterisk-app-notify/files patch-cflags.sh 
  - Update to 2.0 RC1 which works with Asterisk 1.4
  PR:             ports/117475
  Submitted by:   Mayo Jordanov <mayo at oyam.ca> (maintainer)
  Revision  Changes    Path
  1.3       +3 -12     ports/net/asterisk-app-notify/Makefile
  1.2       +3 -3      ports/net/asterisk-app-notify/distinfo
  1.2       +17 -23    ports/net/asterisk-app-notify/files/patch-Makefile
  1.1       +12 -0     ports/net/asterisk-app-notify/files/patch-cflags.sh (new)
  1.2       +3 -3      ports/net/asterisk-app-notify/pkg-message
  1.2       +1 -6      ports/net/asterisk-app-notify/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"